Dear All,
 
I try to install the cocoon 1.8.2 in Tomcat4 and Jboss 2.4.3 and get this error on both environment, but in Tomcat 322, run well:
 

Publishing Engine could not be initialized.

It is strange isn't it..
 
 
Have any tips?
 
Frans

Publishing Engine could not be initialized.

java.lang.RuntimeException: Error loading logicsheet at resource://org/apache/cocoon/processor/xsp/library/java/util.xsl due to java.lang.Exception: Resource not found or retrieving error.
at org.apache.cocoon.processor.xsp.XSPProcessor.init(XSPProcessor.java:302)
at org.apache.cocoon.framework.Manager.create(Manager.java:109)
at org.apache.cocoon.framework.Router.init(Router.java:80)
at org.apache.cocoon.framework.Manager.create(Manager.java:109)
at org.apache.cocoon.Engine.<init>(Engine.java:179)
at org.apache.cocoon.Engine.getInstance(Engine.java:232)
at org.apache.cocoon.Cocoon.init(Cocoon.java:157)